name: Search
type: module
description: 'Enables site-wide keyword searching.'
package: Core
# version: VERSION
# core: 8.x
configure: entity.search_page.collection

# Information added by Drupal.org packaging script on 2018-04-18
version: '8.5.2'
core: '8.x'
project: 'drupal'
datestamp: 1524073289
